@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham.woff) format("woff"), url(../fonts/Gotham-med.woff2) format("woff2");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham-bold.woff), url(../fonts/Gotham-bold.woff2) format("woff2");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Baskerville;
    src: url(../fonts/Baskerville.woff) format("woff"), url(../fonts/Baskerville.woff2) format("woff2");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: Baskerville;
    src: url(../fonts/Baskerville-bold.woff) format("woff"), url(../fonts/Baskerville-bold.woff2) format("woff2");
    font-weight: 700;
    font-style: normal
}
@font-face {
    font-family: Baskerville;
    src: url(../fonts/Baskerville-semibold-italic.woff) format("woff"), url(../fonts/Baskerville-semibold-italic.woff2) format("woff2");
    font-weight: 400;
    font-style: italic
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
  margin: 0;
  background: #fff;
  opacity: 1;
  transition: opacity 1s;
  transition-delay: .5s;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
}

body.fade-out {
    opacity: 0;
    transition: none;
    transform: matrix(1, 0, 0, 1, 0, 0)
}

*,
:after,
:before {
    box-sizing: inherit
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

embed,
iframe,
object {
    max-width: 100%
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}


mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: 700
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

cite,
dfn,
em,
i {
    font-style: italic
}

strong {
    font-family: Raleway, Verdana, Helvetica, sans-serif;
    font-weight: 700
}

blockquote {
    margin: 0
}

address {
    margin: 0 0 1.5em
}

pre {
    background: #eee;
    font-family: Courier\ 10 Pitch, Courier, monospace;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em
}

code,
kbd,
pre,
tt,
var {
    font-size: 15px;
    font-size: .9375rem
}

code,
kbd,
tt,
var {
    font-family: Monaco, Consolas, Andale Mono, DejaVu Sans Mono, monospace
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}

ins,
mark {
    background: #fff9c0;
    text-decoration: none
}

big {
    font-size: 125%
}


body,
button,
input,
select,
textarea {
    color: #808285;
    font-family: Gotham, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.5
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 14px;
    font-size: .875rem
}

h1, .h1{
  font-family: Gotham, Verdana, Helvetica, sans-serif;
  margin-top: .67em;
  font-size: 16px;
  line-height: 1.5;
  text-transform: none;
  color: #fff;
  font-weight: 400;
}


h2, .h2 {
    font-family: Baskerville, Verdana, Helvetica, sans-serif;
    font-size: 26px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    font-style: italic;
    margin-bottom: 10px;
    background-repeat: repeat-x;
    background-position: bottom;
    display: inline-block;
    background-size: 15%;
    padding-bottom: 15px;
    /* background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='150.000000pt' height='5.000000pt' viewBox='0 0 150.000000 5.000000' preserveAspectRatio='xMidYMid meet'><g transform='translate(0.000000,5.000000) scale(0.100000,-0.100000)' fill='#000000' stroke='none'><path d='M13 43 c-13 -5 -19 -33 -7 -33 3 0 14 5 24 10 14 8 30 6 56 -5 46 -19 75 -19 120 0 31 13 40 13 71 0 45 -19 76 -19 113 0 27 14 34 14 66 0 46 -19 75 -19 120 0 31 13 40 13 71 0 45 -19 76 -19 113 0 27 14 34 14 66 0 46 -19 75 -19 120 0 31 13 40 13 71 0 45 -19 76 -19 113 0 27 14 34 14 66 0 46 -19 75 -19 120 0 31 13 40 13 71 0 46 -19 87 -19 103 0 18 21 8 27 -24 15 -21 -7 -34 -6 -56 5 -37 19 -66 19 -120 0 -37 -13 -45 -13 -70 0 -37 19 -68 19 -114 0 -32 -14 -39 -14 -66 0 -37 19 -66 19 -120 0 -37 -13 -45 -13 -70 0 -37 19 -68 19 -114 0 -32 -14 -39 -14 -66 0 -37 19 -66 19 -120 0 -37 -13 -45 -13 -70 0 -37 19 -68 19 -114 0 -32 -14 -39 -14 -66 0 -37 19 -66 19 -120 0 -37 -13 -45 -13 -70 0 -28 15 -73 18 -97 8z'/></g></svg>")  repeat-x; */
    /* background: url("data:image/svg+xml;utf8,<svg width='37.000000pt' height='5.000000pt' viewBox='0 0 37.000000 5.000000' preserveAspectRatio='xMidYMid meet'><g transform='translate(0.000000,5.000000) scale(0.100000,-0.100000)' fill='#000000' stroke='none'><path d='M0 25 l0 -26 185 2 c102 1 185 5 185 10 0 5 -13 15 -30 24 -22 11 -65 15 -185 15 l-155 0 0 -25z'/></g></svg>") repeat-x; */
    background-image: url(../img/squig.png);
    background-size: 37px 5px;
}

.squig--dark{
  background-image: url(../img/squig-dark.png);
}

@media (min-width:38rem) {
  h2, .h2 {
    font-size: 30px;
    line-height: 36px;
  }
}

@media (min-width:45rem) {
    h1, .h1 {
      letter-spacing: 0.8px;
      font-size: 20px;
      line-height: 1.618;
      /**margin: 0 0 50px;**/
    }
    h2, .h2{
      font-size: 38px;
      line-height: 44px;
    }
}


h2.text-dark,
.h2.text-dark {
  color: #222324;
}

.section--heading{
  margin-bottom: 30px;
}
@media (min-width:30rem) {
  .section--heading{
    margin-bottom: 50px;
  }
}
p {
    margin-bottom: 1em;
    color: #222324;
}

.text-center{
  text-align: center;
}

blockquote,
q {
    quotes: "" ""
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ""
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em
}

ol,
ul {
    margin: 0 0 1em
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

li>ol,
li>ul {
    margin-bottom: 0;
    margin-left: 1em
}

dt {
    font-weight: 700
}

dd {
    margin: 0 1.5em 1.5em
}

nav ol,
nav ul {
    list-style: none;
    margin: 0;
    padding: 0
}

img {
    height: auto;
    max-width: 100%;
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle
}

table {
    margin: 0 0 1em;
    width: 100%
}


input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
textarea {
    /* color: #fff; */
    border: none;
    outline: none;
    border-radius: 0;
    background-color: transparent;
    border-bottom: 1px solid #fff;
}

input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=range]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
textarea:focus {
    /* color: #fff; */
}

select {
    border: 1px solid #ccc
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week] {
    padding: 3px
}

textarea {
    padding-left: 3px;
    width: 100%;
    height: 100px
}

::-webkit-input-placeholder {
    color: #000
}

:-moz-placeholder,
::-moz-placeholder {
    color: #000
}

:-ms-input-placeholder {
    color: #000
}

a {
    text-decoration: underline
}

a,
a:visited {
    color: #fff;
}

a:active,
a:focus,
a:hover {
}

a:focus {
    outline: thin dotted
}

a:active,
a:hover {
    outline: 0
}


.wrapper {
    overflow: hidden;
    padding-left: 1.5em;
    padding-right: 1.5em
}

@media (min-width:45rem) {
    .wrapper {
        padding-left: 2.5em;
        padding-right: 2.5em
    }
}


.row [class*=col-] {
    float: left;
    margin: 1%;
    margin-bottom: 20px;
    min-height: .125rem
}
@media only screen and (min-width:38em) {
  .row [class*=col-] {
      float: left;
      margin: 1%;
      min-height: .125rem
  }
}

.row:after {
    content: "";
    display: table;
    clear: both
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    width: 98%
}

.col-1-sm {
    width: 6.33333%
}

.col-2-sm {
    width: 14.66667%
}

.col-3-sm {
    width: 23%
}

.col-4-sm {
    width: 31.33333%
}

.col-5-sm {
    width: 39.66667%
}

.col-6-sm {
    width: 48%
}

.col-7-sm {
    width: 56.33333%
}

.col-8-sm {
    width: 64.66667%
}

.col-9-sm {
    width: 73%
}

.col-10-sm {
    width: 81.33333%
}

.col-11-sm {
    width: 89.66667%
}

.col-12-sm {
    width: 98%
}
@media only screen and (min-width:38em) {
  .col-4 {
      width: 48%
  }
}
@media only screen and (min-width:60em) {
    .col-1 {
        width: 6.33333%
    }
    .col-2 {
        width: 14.66667%
    }
    .col-3 {
        width: 23%
    }
    .col-4 {
        width: 31.33333%
    }
    .col-5 {
        width: 39.66667%
    }
    .col-6 {
        width: 48%
    }
    .col-7 {
        width: 56.33333%
    }
    .col-8 {
        width: 64.66667%
    }
    .col-9 {
        width: 73%
    }
    .col-10 {
        width: 81.33333%
    }
    .col-11 {
        width: 89.66667%
    }
    .col-12 {
        width: 98%
    }
    .hidden-sm {
        display: block
    }
}

.row .col-center{
  margin: 0 auto;
  float: none;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 5
}

#content[tabindex="-1"]:focus {
    outline: 0
}

.clear:after,
.clear:before,
.comment-content:after,
.comment-content:before,
.entry-content:after,
.entry-content:before,
.site-content:after,
.site-content:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before {
    content: "";
    display: table;
    table-layout: fixed
}

.clear:after,
.comment-content:after,
.entry-content:after,
.site-content:after,
.site-footer:after,
.site-header:after {
    clear: both
}

.hidden {
    display: none
}

.icon {
  display: inline-block;
    fill: currentColor
}
.icon__facebook{
  width:10.175px;
  height:20.12px;
  fill: #fff;
}
.icon__instagram{
  width:20.998px;
  height:20.998px;
  fill: #fff;
}
.icon__squiggle{
  /* width:150px; */
  width: 100%;
  height:5px;
  fill: #fff;
}

.icon__squiggle--dark{
  fill: #222324;
}
.icon__down-arrow{
  width:18px;
  height:28px;
  fill: #222324;
  /* display: none; */
}
.site-info__social{
	list-style:none;
	padding-left: 0;
}
.site-info__social li {
  display: inline-block;
  padding-right: 16px;
  vertical-align: bottom;
}

.icon__logo--header {
    width: 115px;
    height: 18px;
    color: #fff
}

@media (min-width:45rem) and (min-height: 440px){
    .icon__logo--header {
        width: 143px;
        height: 22px
    }
    .icon__down-arrow{
      display: block;
      width:28px;
      height:38px;
    }
}

.icon__logo--large {
    transition: all .6s ease-in-out;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    width: 253px;
    height: 40px;
    z-index: 4
}

@media (min-width:45rem) {
    .icon__logo--large {
        top: 40%;
        width: 365px;
        height: 60px
    }
}

@media (min-width:63.75rem) {
    .icon__logo--large {
        top: 55%;
        width: 365px;
        height: 60px
    }
}

@media (min-width:75rem) {
    .icon__logo--large {
        top: 40%;
        width: 465px;
        height: 80px
    }
}

/***** General *****/
.site {
    background-color: #fff;
}

.site-content--newsletter,
.site-content--contact{
  background: linear-gradient(to right,#222324 0,#222 51%,#000 100%);
  /* background: linear-gradient(to top left,#2d2d2e 0,#222 51%,#000 100%); */
  /* background: #000; */
  padding: 3em 0;
}


.hero__title {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    font-size: 1.25rem;
    position: absolute;
    top: 30%;
    right: 0;
    left: 0;
    margin: -16px auto 0;
    max-width: 810px;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    z-index: 2
}
.hero__title img{
   max-width: 200px;
}



@media (min-width:30rem) {
    .hero__title {
        font-size: 26px;
        font-size: 1.625rem;
        margin: -18px auto 0;
        padding: 20px 40px
    }

}

@media (min-width:45rem) {
    .hero__title {
        font-size: 36px;
        font-size: 2.25rem;
        margin: -16px auto 0
    }
    .hero__title img{
       max-width: none;
    }
}

@media (min-width:92.5rem) {
    .hero__title {
        font-size: 46px;
        font-size: 2.875rem;
        max-width: 1100px
    }
}

@media (max-height: 440px){
  .hero__title img{
     max-width: 150px;
  }
}

.background-video {
    /* height: 430px;
    height: 65vh;
    min-height:430px; */
    height: 760px;
    height: 100vh;
    position: relative;
    background-size: cover;
    margin-top: 0;
    overflow: hidden;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: 65%;
    background-image: url(../video/cc-wine.gif);
}
.site-content--about{
  background: linear-gradient(to top left,rgba(45, 45, 46, 0.5) 0,rgba(34, 34, 34, 0.5) 51%,rgba(0,0,0,0.5) 100%), url('../img/winemaking.jpg');
}
.site-content--history{
 background: linear-gradient(to top left,rgba(45, 45, 46, 0.5) 0,rgba(34, 34, 34, 0.5) 51%,rgba(0,0,0,0.5) 100%), url('../img/winemaking-family.jpg');
}
.site-content--history.site-content--winemakers{
 background: linear-gradient(to top left,rgba(45, 45, 46, 0.5) 0,rgba(34, 34, 34, 0.5) 51%,rgba(0,0,0,0.5) 100%), url('../img/winemaker.jpg');
 background-size: cover;
 background-position: right;
}
.site-content--about,
.site-content--history{
  /* height: 430px;
  height: 65vh;
  min-height:430px; */
  position: relative;
  background-size: cover;
  margin-top: 0;
  overflow: hidden;
  padding: 3em 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.site-content--about__copy,
.site-content--history__copy{
  /* position: absolute;
  right: 0;
  left: 0;
  padding: 4%;
  width: 92%;
  top: 50%;
  transform: translateY(-50%); */
  padding: 4%;
  position: relative;
}
.site-content--main-copy.is-visible{
  opacity: 1;
  visibility: visible;
}

.site-content--main-copy{
  -webkit-transition-timing-function: cubic-bezier(.12,.67,.53,1);
  transition-timing-function: cubic-bezier(.12,.67,.53,1);
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-transition-property: opacity,-webkit-transform;
  transition-property: opacity,-webkit-transform;
  transition-property: opacity,transform;
  transition-property: opacity,transform,-webkit-transform;
  -webkit-transition-duration: .8s;
  transition-duration: .8s;
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}
.site-content--about__copy .h2,
.site-content--history__copy .h2{
  margin-top: 0;
}

.logo-overlay{
  /* position: absolute;
  bottom: 30px;
  right: 0;
  left: 0; */
  margin: 4em auto 0;
  /** display: none;**/
}
.logo-overlay--static{
  position: relative;
  margin-top:3em;
}



@media (min-width:45rem) and (min-height: 500px) {
    .background-video {
        display: block;
        height: 760px;
        height: 100vh;
        background-position: 50%;
    }
    .background-video video {
      height: 497px;
    }
    .logo-overlay{
      display: block;
    }
    .site-content--about,
    .site-content--history{
      height: 760px;
      height: 100vh;
      padding: 1em 0;
    }
    .site-content--about__copy,
    .site-content--history__copy{
      margin: -16px auto 0;
      max-width: 810px;
      padding: 10px 20px;
      width: 98%;
      position: absolute;
      right: 0;
      left: 0;
      width: 92%;
      top: 50%;
      transform: translateY(-50%);
    }
}

.background-video video {
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 1;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    display: none;
    height: 720px;
}
@media (min-width:38rem){
  .background-video {
    background-image: none;
  }
  .background-video video {
    display: block;
  }
}
@media (min-width:1500px) {
  .background-video video {
    height: auto;
  }
}

.discover{
  z-index: 1;
  position: absolute;
  bottom:20px;
  margin: 0 auto;
  width: 18px;
  right: 0;
  left: 0;
  display: block;
}
.discover svg{
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform .75s;
  transition: transform .75s;
  transition: transform .75s,-webkit-transform .75s;
}
.discover:not(.hover):hover svg,
.discover.hover svg {
    -webkit-transform: translate3d(0,8px,0);
    transform: translate3d(0,8px,0);
}

.site-content--wines{
  background: #fff;
  padding-bottom: 1em;
  margin-bottom: 100px;
}
@media (min-width:30rem) {
    .site-content--about,
    .site-content--history,
    .site-content--newsletter,
    .site-content--contact{
        padding: 4em 0
    }
    .site-content--wines{
        padding-bottom: 4em;
    }
}

.contact-details p {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}

p {
    font-size: 14px;
    line-height: 23px;
    font-family: Gotham, Verdana, Helvetica, sans-serif;
}


input.email-mailchimp{
  font-family: Gotham, Verdana, Helvetica, sans-serif;
  /* margin-top: 40px; */
  display: block;
  position: relative;
  background-color: #fff;
  border: 2px solid #07244f;
  -webkit-appearance: none;
  padding: 16px 20px 14px;
  color: #000;
  width: 100%;
  margin-right: 0;
}

input.signup-button{
  background: transparent;
  font-size: 20px;
  color: #fff;
  -moz-transition: all .25s;
  -o-transition: all .25s;
  -webkit-transition: all .25s;
  transition: all .25s;
  display: inline-block;
  background-color: #222;
  border: 2px solid #222;
  padding: 20px 2rem 18px;
  line-height: inherit;
  font-size: .875rem;
  font-weight: 700;
  text-decoration: none;
  text-align: center;
  margin-left: 0;
  text-transform: uppercase;
  outline: none;
}
.signup-button:active,
.signup-button:focus,
.signup-button:hover {
  color: #8a745c;
}



.site-content--newsletter h2{
  margin: 0 auto;
  text-align: center;
  display: block;
}

#mc_embed_signup_scroll{
  display: flex;
  max-width: 460px;
  margin: 0 auto;
}

@media (min-width:60em) {
  input.email-mailchimp{
    margin-left:20px;
  }
  .site-content--newsletter h2{
    margin-right: 20px;
    text-align: right;
  }
  #mc_embed_signup_scroll{
    margin: 0;
  }
}

/******** Our Wines *********/
.site-content--wines .wrapper.row {
    max-width: 1050px;
    margin: 0 auto;
}
.wine{
  position: relative;
  text-align: center;
  margin-bottom: 100px;
}
.wine h3{
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
  margin: 0 0 6px;
}

.wine .wine__copy{
  position: relative;
  left: auto;
  right: auto;
  top: auto;
  margin: 50px 0 100px;
}

.wine__quote{
  margin-bottom: 0;
  font-style: italic;
  font-size: 18px;
  font-weight: normal;
  font-family: Baskerville, Verdana, Helvetica, sans-serif;
  margin-top: 30px;
}
.wine__quote__author{
  color: #212121;
  font-weight: bold;
  font-size: 12px;
  margin-top: 0;
}

.wine__img{
  max-width: 150px;
}
.wine .wine__img--medal{
  max-width: 80px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 85px;
  top: 110px;
}

.wine .wine__img--medal--top{
  top:30px;
}
.wine hr,
.wine .hr{
  display: none;
}
@media only screen and (min-width:38em){
  .wine{
    text-align: inherit;
    margin-bottom: 0;
  }

  .wine .wine__copy{
    position: absolute;
    top: 200px;
    right: 0;
    max-width: 200px;
    margin: 0;
  }
  .wine__quote{
    margin-bottom: 1em;
  }
  .wine__quote__author{
    margin-top: 1em;
  }
  .wine__img{
    max-width: 200px;
  }
  .wine .wine__img--medal{
    max-width: 100px;
    top: 150px;
    left: 0;
    right: auto;
  }
  .wine--right .wine__img--medal {
    left: auto;
    right: 10px;
  }
  .wine .wine__img--medal--top{
    top:50px;
  }
  .wine--right .wine__copy{
    right: auto;
    left: 0;
  }
  .wine--right .wine__img{
    float: right;
  }
  .site-content--wines .wine{
    max-width: 445px;
    margin: 0 auto;
    float: none;
  }

  .wine hr,
  .wine .hr{
    display: inline-block;
    height: 4px;
    margin-bottom: 1.5em;
    border: 0;
    position: absolute;
    top: 220px;
    right: 0;
    width: 345px;
  }
  .wine--left hr,
  .wine--left .hr{
    right: 0;
  }
  .wine--right hr,
  .wine--right .hr{
    left: 0;
    right: auto;
  }
  .wine--big-heading hr,
  .wine--big-heading .hr{
    top: 250px;
  }
  .wine .wine__quote__hr{
    top: auto;
    bottom: 20px;
    width: 270px;
    /* z-index: -1; */
  }

  .wine--pinot .wine__quote__hr{
    width: 258px;
  }
  .wine--chardonnay .wine__quote__hr{
    width: 254px;
  }
  .wine--prosecco .wine__quote__hr{
    width: 260px;
  }
  .wine--riesling .wine__quote__hr,
  .wine--merlot-cabernet .wine__quote__hr{
    width: 274px;
  }
}

@media only screen and (min-width:45em){
  .wine{
      -webkit-transition-timing-function: cubic-bezier(.12,.67,.53,1);
      transition-timing-function: cubic-bezier(.12,.67,.53,1);
      opacity: 0;
      visibility: hidden;
      -webkit-transform: translateY(15px);
      transform: translateY(15px);
      -webkit-transition-property: opacity,-webkit-transform;
      transition-property: opacity,-webkit-transform;
      transition-property: opacity,transform;
      transition-property: opacity,transform,-webkit-transform;
      -webkit-transition-duration: .8s;
      transition-duration: .8s;
      -webkit-transition-delay: .2s;
      transition-delay: .2s;
  }
  .wine.is-visible{
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .site-content--wines .wine{
    float:left;
  }
  .row .wine--right {
    float: right;
    margin-top:-380px;
  }
  .wine .wine__copy{
    top: 100px;
  }
  .wine--right .wine__copy{
    top: 250px;
  }

  .wine--left hr,
  .wine--left .hr{
    top: 120px;
  }

  .wine--right hr,
  .wine--right .hr{
    top: 270px;
  }
  .wine--big-heading.wine--left hr:not(.wine__quote__hr),
  .wine--big-heading.wine--left .hr{
    top: 150px;
  }
  .wine--big-heading.wine--right hr:not(.wine__quote__hr),
  .wine--big-heading.wine--right .hr{
    top: 300px;
  }
  .wine .wine__quote__hr{
    width: 295px;
    z-index: -10;
  }
  .wine--merlot-cabernet .wine__copy{
    top: 225px;
  }
  .wine.wine--merlot-cabernet hr:not(.wine__quote__hr){
    top: 275px;
  }
  .row .wine.wine--merlot-cabernet.wine--right{
    margin-top: -320px;
  }
}

@media only screen and (min-width:60em){
  .site-content--wines .wine{
    max-width: none;
    margin: 0 auto;
  }
  .row .wine--right,
  .row .wine.wine--merlot-cabernet.wine--right {
    margin-top: 200px;
    float: right;
  }
  .wine__img{
    /* max-width: none; */
  }

  .wine .wine__quote__hr{
    width: 301px;
  }

  .wine--pinot .wine__quote__hr{
    width: 282px;
  }
}

.wine img{
  -webkit-transition: all ease .25s;
    -moz-transition: all ease .25s;
    -o-transition: all ease .25s;
    transition: all ease .25s;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}

.wine--rose img{
  /* background-color: #d1868e; */
}

.wine--rose h3{
  color:#d1868e;
}
.wine--rose .wine__quote{
  color:#d1868e;
}

.wine--rose hr{
  background-color:#d1868e;
}

.wine--shiraz h3,
.wine--shiraz .wine__quote {
  color: #a6be88;
}
.wine--shiraz hr{
  background-color: #a6be88;
}

.wine--pinot h3,
.wine--pinot .wine__quote {
  color: #698ab0;
}
.wine--pinot hr,
.wine--pinot .wine--new{
  background-color: #698ab0;
}

.wine--chardonnay h3,
.wine--chardonnay .wine__quote {
  color: #9dbec2;
}
.wine--chardonnay hr{
  background-color: #9dbec2;
}

.wine--prosecco h3,
.wine--prosecco .wine__quote {
  color: #998dad;
}
.wine--prosecco hr{
  background-color: #998dad;
}

.wine--riesling h3,
.wine--riesling .wine__quote {
  color: #ffda63;
}
.wine--riesling hr{
  background-color: #ffda63;
}

.wine--viognier h3,
.wine--viognier .wine__quote {
  color: #f89f65;
}

.wine--viognier hr,
.wine--viognier .wine--new{
  background-color: #f89f65;
  color: #ffffff;
}

.wine--merlot-cabernet h3,
.wine--merlot-cabernet .wine__quote {
  color: #eaada6;
}
.wine--merlot-cabernet hr{
  background-color: #eaada6;
}

.site-distro__image{
  width: 100%;
}

.no-wavy{
  background: none;
}
.wine--left .wine--new__wrapper{
  top: 100px;
  left: 150px;
}
.wine--right .wine--new__wrapper{
  top: 100px;
  right: 136px;
}

.wine--new__wrapper{
  position: absolute;
}
.wine--new{
  border-radius: 90px;
  width: 90px;
  height: 90px;
  position: relative;
}
.wine--new p{
  color: #ffffff;
  font-family: Baskerville, Verdana, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  font-style: italic;
  display: inline-block;
  text-align: center;
  position: absolute;
  top: 24px;
  left: 5px;
  margin: 0;
  background: none;
}

.award{
  max-width: 120px;
}
@media only screen and (min-width: 38em){
  .wine--left .wine--new__wrapper{
    top: 100px;
    left: 150px;
  }
  .wine--right .wine--new__wrapper{
    top: 111px;
    right: 152px;
  }
  .award{
    max-width: none;
  }
}
@media only screen and (min-width: 45em){
  .wine--left .wine--new__wrapper{
    top: 140px;
    left: 146px;
  }
  .wine--right .wine--new__wrapper{
    top: 150px;
    right: 164px;
  }
}

@media only screen and (min-width:60em){
  .wine--left .wine--new__wrapper{
    left: 125px;
  }
}
@media only screen and (min-width:63.5em){
  .wine--left .wine--new__wrapper{
    left: 160px;
  }
}

.site-content--stockists{
  min-height: 800px;
}

.stockists__grid{
  display: none;
  opacity: 0;
  visibility: hidden;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-row-gap: 40px;
  grid-column-gap: 30px;
  padding-bottom: 4em;
  -webkit-transition: all .25s;
    -o-transition: all .25s;
  transition: all 0.25s ease;
}
.stockists__grid--active{
  opacity: 1;
  visibility: visible;
  display: -ms-grid;
  display: grid;
}

@media only screen and (max-width: 1130px){
  .stockists__grid{
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media only screen and (max-width: 760px){
  .stockists__grid{
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (max-width: 550px){
  .site-content--main-copy{
    opacity: 1;
    visibility: visible;
  }
  .stockists__grid-item{
    margin-bottom: 40px;
  }
  .stockists__grid--active{
    display: block;
  }
  #is-mobile { 
    display: none;
  }
}

@media only screen and (max-width: 450px){
  .stockists__grid{
    grid-template-columns: 1fr;
  }
}

.stockists__grid-item{
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: block;
  border-bottom: 1px solid #222324;
  color: #222324;
  padding-bottom: 20px;
}
.stockists__grid-item li {
    line-height: 1.3;
}
.stockists__grid-item li a{
  color: #222324;
}
.site-content--stockists{
  padding-bottom: 4em;
  margin-bottom: 100px;
}
.site-content--stockists p{
  color: #222324;
}

.stockist{
  font-weight: bold;
}
.stockists__nav{
  margin: 10px 0 40px;
}
.st-btn{
  background: white;
  color: #222324;
  font-family: Baskerville, Verdana, Helvetica, sans-serif;
  font-size: 22px;
  font-style: italic;
  padding: 10px 30px;
  border: 1px solid #222324;
  margin-left: -5px;
  outline: none;
  border-right: none;
}
.st-btn--active{
  background: #222324;
  color: white;
}
.st-btn:last-child{
  border-right: 1px solid #222324;
}

@media only screen and (max-width: 450px){
  .st-btn{
    width: 100%;
    border-bottom: none;
    border-right: 1px solid #222324;
  }
  .st-btn:last-child{
    border-bottom: 1px solid #222324;
  }
}
a.dark{
  color: #222324;
  text-decoration: none;
}
